/*
 Theme Name:     ConjuringArts Theme
 Theme URI:      http://conjuringarts.org
 Description:    Custom theme for Conjuring Arts by Aron Prins
 Author:         Aron Prins
 Author URI:     http://www.aronprins.com
 Template:       Divi
 Version:        5.0.0
*/
 
@import url("../Divi/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */


@media all and (min-width: 768px) {
.et_pb_posts img, .archive .post img, .category .post img, .search .post img {
float: left; margin-right: 1em;
}
.et_pb_posts article:after, .archive article:after, .category article:after, .search article:after { /* Clear floated image */
content: ""; display: table; clear: both;
}
}

.et_pb_section_notopmargin{
    margin-top: -160px !important;
    background: transparent;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
    padding-bottom: 0px;
    line-height: 1em;
    font-weight: 500;
}

.et_pb_post .post-meta {
    font-size: 14px;
    margin-bottom: 5px;
}